Skip to Content
My App
Api

Device

List the WhatsApp numbers / devices connected to your workspace and check each one's connection status.

GET
/devices

Authorization

http
headerAuthorizationBearer <token>

Response Body

application/json
  1. response
data*array<unknown>
meta*
Example Request
curl -X GET 'https://aexrux.com/api/v1/devices'
Example Response200
{  "data": [    null  ],  "meta": {    "count": 0  }}
GET
/devices/{id}

Authorization

http
headerAuthorizationBearer <token>

Path Parameters

id*integer

Response Body

application/json
  1. response
data*array<unknown>
meta*string
Example Request
curl -X GET 'https://aexrux.com/api/v1/devices/0'
Example Response
{  "data": [    null  ],  "meta": "string"}